{
  "_id": "cordova-launch-review@4.0.1",
  "_rev": "14-6f5b140a17735641c61f6c198475a318",
  "name": "cordova-launch-review",
  "description": "Cordova/Phonegap plugin for iOS and Android to assist in leaving user reviews/ratings in the App Stores.",
  "dist-tags": {
    "latest": "4.0.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "2.0.0",
    "2.0.1",
    "2.0.2",
    "3.0.0",
    "3.1.0",
    "3.1.1",
    "4.0.0",
    "4.0.1"
  ],
  "maintainers": [
    "davealden <dave@workingedge.co.uk>"
  ],
  "time": {
    "modified": "2020-10-30T09:22:11.523Z",
    "created": "2015-09-21T17:06:45.009Z",
    "1.0.0": "2015-09-21T17:06:45.009Z",
    "1.0.1": "2015-09-22T08:31:29.612Z",
    "1.0.2": "2015-09-22T08:34:08.208Z",
    "1.0.3": "2016-10-10T20:05:52.029Z",
    "2.0.0": "2017-03-19T21:04:37.785Z",
    "2.0.1": "2017-09-18T14:37:56.877Z",
    "2.0.2": "2017-09-21T08:17:22.187Z",
    "3.0.0": "2017-11-29T17:30:09.383Z",
    "3.1.0": "2017-11-30T16:04:20.006Z",
    "3.1.1": "2018-02-28T21:51:05.296Z",
    "4.0.0": "2020-09-07T21:04:02.057Z",
    "4.0.1": "2020-10-30T09:22:04.964Z"
  },
  "homepage": "https://github.com/dpa99c/cordova-launch-review#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova",
    "phonegap",
    "ios",
    "android",
    "review",
    "rating",
    "app store"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/dpa99c/cordova-launch-review.git"
  },
  "author": "Dave Alden",
  "bugs": {
    "url": "https://github.com/dpa99c/cordova-launch-review/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "dspjm": true,
    "vivek.vikhere": true
  },
  "_etag": "W/\"0f5adbdbe5ffb370b801e66e71d27cfe\"",
  "_lastModified": "Fri, 30 Oct 2020 09:22:12 GMT",
  "version": "4.0.1",
  "cordova_name": "Launch Review",
  "cordova": {
    "id": "cordova-launch-review",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "issue": "https://github.com/dpa99c/cordova-launch-review/issues",
  "dependencies": {},
  "gitHead": "0cd3a43d65d7e6ed5555a07259e0ef815d710cdd",
  "_nodeVersion": "12.14.0",
  "_npmVersion": "6.13.4",
  "dist": {
    "integrity": "sha512-C7TusbDA6x9dKUGw+YBJYMYIC/toE1owQgDiw0e5a3DsqaXv3atKysnNrpXppPiANSOImPOJoXGNXG3bfd+gYw==",
    "shasum": "63b209ab3ee0ab2ae1afe54001d356a0b1006caf",
    "tarball": "https://registry.npmjs.org/cordova-launch-review/-/cordova-launch-review-4.0.1.tgz",
    "fileCount": 14,
    "unpackedSize": 46691,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfm9s9CRA9TVsSAnZWagAACpMP/0mGUB4/ahI+d7Jy0SCN\nGRjMjZreLCQ1uc0OyS7r4Y0pccOLUk9j5uBPlnJRT7ukQEneylYNHzBr9857\nwIGrzvC4BT7w01617AnIgp20gHtrM6bH9YikyMIjT1KlstFY3At0TkCMfRdb\nqI8JdlEZ4R5KNaq3Y0dxr7ndxh5ZTMUnF7LmdCyF/GQCyolH8vHJ2gGT7Yu7\ny5bU3i7ng+8xQMjN+Xwd8zJhO4XHP5LCO2V17kJ4bO7/raYGL/ZyBH9UNaeu\nx0dP6DRCmO1JMd6o3UXn/h7bxb8B4oy8slZZtyd5rw5W9bkQrfDPkwGsMO1X\n3BNqPZTNDawNRjrh3GZc5DCNqpZ1etGBxT0bYLJkSccNnm0EUEAh7FB4NFFJ\nhLO8/x1azlz1ewA9Qs1x16hmCLIBZfoHk9WiET7PecLYNnJ6jZDPZWI+sFGt\ngwGsv+RsHHjYlYDeilpCxa28kMpKzihIbOHCxERK3z6AsExEk4lNrtib/9nM\n0anJXHsXogyvgjAtBJ6Ovb6fyRndcRfaG7qPOCu4zusf1/YN38t4YdVqbSuK\nhGSrOg15CljIeez1RIWUe/+oR6PXmZH60aoaPUeRqPZCJEKpPurBeO0fscEB\nxPZ1yMhbiUYmw6CpFA6Hv0XkVlnHjrQ7BXlwt4gakirgLkL7dFxyKDAtTwOP\nxZsN\r\n=q6qq\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "davealden <dave@workingedge.co.uk>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-launch-review_4.0.1_1604049724749_0.033310394017222356"
  },
  "_hasShrinkwrap": false
}
